[Desktop Entry]
Encoding=UTF-8
Name=Internet tethering via Bluetooth
Icon=/usr/share/pixmaps/midi-icons/bluetooth48.png
Comment=Connect to the Internet using bluetooth tethering with your Android phone.
Exec=blue-tether.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Network Wizard
NoDisplay=true
